a{color: #1cb1cd;}
.formHolder .btn{background:#1cb1cd; border:1px solid #1cb1cd;}
.formHolder .btn2{border:1px solid #1cb1cd; color:#1cb1cd;}
input:focus {border:1px solid #1cb1cd;  }
.checkHolder input:checked~.checkmark {	background-color: #1cb1cd}



/*Other structure related css*/
.header a.logo {    width: 283px;    display: block;    margin: 0 auto;}
.logoD {    display: inline-block;}
.logoM {    display: none;}
@media (max-width: 767px){
    .logoD {    display: none;}
    .logoM {    display: inline-block;}
}

/*Edit Profile CSS*/
.dataBox{border: 1px solid #e0e0e0; border-radius: 4px; margin-bottom: 16px; padding: 16px 20px; position: relative;}
.dataBox .Add{display: none;}
.dataBox:last-child{margin-bottom: 0;}
.dataBox .label{ font-size: 12px; color: #757575; font-weight: 400;}
.dataBox .inputHolder{width: 90%;}
.dataBox .inputHolder input,.dataBox  .inputHolder input:placeholder-shown{border: 0; cursor: default; padding:0; color: #212121;}
.dataBox a{ width: 18px; height: 18px; position: absolute; top: 27px; right: 20px; background: url("http://images.livemint.com/img/static/icoEdit.svg") no-repeat 0 0;}
.dataBox.addData a{background: url("http://images.livemint.com/img/static/icoAdd.svg") no-repeat 0 0;}
.dataBox.addData .label, .dataBox.addData .inputHolder{display: none;}
.dataBox.addData .Add{font-size: 16px; font-weight: 700; padding: 9px 0; color: #757575; display: block;}